<?xml version="1.0" encoding="UTF-8"?>
<!--
 *************************************************************************
 * The contents of this file are subject to the Openbravo  Public  License
 * Version  1.0  (the  "License"),  being   the  Mozilla   Public  License
 * Version 1.1  with a permitted attribution clause; you may not  use this
 * file except in compliance with the License. You  may  obtain  a copy of
 * the License at http://www.openbravo.com/legal/license.html
 * Software distributed under the License  is  distributed  on  an "AS IS"
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the
 * License for the specific  language  governing  rights  and  limitations
 * under the License.
 * The Original Code is Openbravo ERP.
 * The Initial Developer of the Original Code is Openbravo SLU
 * All portions are Copyright (C) 2011 Openbravo SLU
 * All Rights Reserved.
 * Contributor(s):  ______________________________________.
 *************************************************************************
-->
<REPORT>
    <template file="SelectPayments.html"/> 
    <PARAMETER id="paramDirectory" name="directory" default=""/>
    <PARAMETER id="paramLanguage" name="language" default=""/>
    <PARAMETER id="paramCSS" name="theme" attribute="href" replace="Default"/>
    <PARAMETER id="fieldCalendar" name="calendar" attribute="src" replace="es" default="en"/>
    <PARAMETER id="messageBoxID" name="messageType" attribute="class" replace="yy" default="HIDDEN"/>
    <PARAMETER id="messageBoxIDTitle" name="messageTitle" default=""/>
    <PARAMETER id="messageBoxIDMessage" name="messageMessage" default=""/>

    <PARAMETER id="inpTabId" name="tabId" attribute="value" default=""/>
    
    <DISCARD id="discard"/>
</REPORT>
